apiVersion: "v1"
kind: "Service"
metadata:
  name: "client-web-service"
  namespace: "default"
  labels:
    app: "client-web"
spec:
  ports:
    - protocol: "TCP"
      port: 3000
      targetPort: 3000
  selector:
    app: "client-web"
  type: "LoadBalancer"
